@charset "gb2312";
/* 简单流媒体
   注意: 流媒体要求您删除 HTML 中媒体的高度和宽度属?
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 不支持最大宽度，因此默认?100% 宽度 */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 流体网格属?
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	灵感来自?Ethan Marcotte 的“具有响应的 Web 设计?
	http://www.alistapart.com/articles/responsive-web-design
	
	?Joni Korpi 的“黄金网格系统?
	http://goldengridsystem.com/
*/

/* 移动设备布局: 480px 及更低?*/

.gridContainer {margin:auto; width:100%;}
#head {	clear:both; width:100%;height:31px; background-color:#dcdcdc; padding:8px 0; position:relative;}
.logo {width:181px; margin:auto; }
.back { font-family: Verdana, Geneva, sans-serif; color:#666; background-image:url(../images/back.png); background-repeat:no-repeat; width:30px; height:17px; position:absolute; right:10px; top:11px; font-size:1em; padding-left:10px; padding-top:2px;}
.back a { color:#666; text-decoration:none;}


#body { background-color:#FFF; clear:both; width:100%; }
.kv{text-align:center; margin:2%; background-repeat:repeat-x;}
.nav{ float:left; margin:0 0 2% 2%;}
.content {padding:2% 10% 10% 10%; color:#666; font-family:"宋体";}
.content h1 { font-family:"微软雅黑"; text-align:center; line-height:120%;color:#333; font-size:2em;}
.content p { text-indent:2em; line-height:150%; font-size:1em;}
.content h2 { font-family:"微软雅黑"; line-height:120%;color:#333; font-size:1.2em;}
.content li { font-family:"宋体"; line-height:160%;color:#666; font-size:1em;}



.btn{color:#FFF; font-size:1.6em; font-family:"微软雅黑"; width:80%; border-radius:5px; text-align:center; padding:10px 0 15px 0; max-width:310px;}
.btn a{ color:#FFF; text-decoration:none; }
.freecourse{ background-color:#F90; margin:30px auto; }
.tel{ background-color:#8cb4c7;  margin:30px auto;margin-bottom:0px }
.copy-weixin{background-color:#6C6;  margin:30px 20px;}
.copy-weibo{background-color: #F03;  margin:30px 20px;}
.submit{ background-color:#F90; color:#FFF; font-size:1.3em; font-family:"微软雅黑"; border-radius:5px; padding:5px 10px; width:50px; margin:30px 5px;}
a.submit { color:#FFF; text-decoration:none; }

.school{ float:left;}
.school img{width:200%;}
.location { width:100%;}
.location-title { font-family:"微软雅黑"; line-height:200%;color:#333; font-size:2em; font-weight:bold; }
.location dt { margin:10px 0 8px 0; padding:0; color: #F93; font-weight:bold;  font-family:"微软雅黑";}
.location dd { margin:0; padding:0; border-bottom:#999 1px dashed; padding-bottom:10px; }


.content-reg {padding:1% 0 0 0; color:#666; font-family:"宋体";}
.content-reg h1 { font-family:"微软雅黑"; text-align:center; line-height:120%;color:#333; font-size:2em;}
.content-reg a {color:#09F;}
.reg {/* width:310px; */margin:auto;}
.iframe-reg {width:100%;height:200px;border: 0;}
.copyright-reg { margin:0 5% 0 5%; color:#666; font-family: Verdana, Geneva, sans-serif; line-height:180%;}
.copyright-reg a { color:#666;}
#foot-reg {clear:both; width:100%; background-color:#dcdcdc; padding:5px 0; text-align:center;font-size:1em; }


#foot {clear:both; width:100%; background-color:#dcdcdc; padding:40px 0 50px 0; text-align:center;font-size:1em; }
.social { max-width:370px; margin:auto; }
.social img { width:80%;} 
.weixin { width:30%; line-height:200%; color:#13b5b1; float:left; margin-left:5%;}
.weixin a { color:#13b5b1; text-decoration:none;}
.weibo { width:30%; line-height:200%; color:#eb6877; float:left; }
.weibo a { color:#eb6877; text-decoration:none;}
.pc{width:30%; line-height:200%; color:#00b7ee; float:left;}
.pc a{ color:#00b7ee; text-decoration:none;}
.copyright { border-top:#999 1px dashed; margin:30px 5% 0 5%; padding-top:20px; color:#666; font-family: Verdana, Geneva, sans-serif; line-height:180%;}
.copyright a { color:#666;}

.clr{clear:both;}
.font29{ font-size:0.8em;}
.font-large{ font-size:1.5em; font-weight:bold;}
.fontred { color:#F03;}
.fontblue { color:#09F; }


.tanchu {  position:fixed; bottom:0px; width:100%; padding:5px 0 5px 0 ; bottom:0px; background-color:#333; background-color:rgba(182,0,5,0.8); text-align:center;}
.tc-content { max-width:370px; margin:auto;}
.tc-content a{ color:#FFF; text-decoration:none;}
.tc-l{ float:left; color:#FFF; width:22%; border-right: #DE8A8C solid 1px; margin-left:5%; }
.tc-m{ float:left; color:#FFF; width:22%; border-right: #DE8A8C solid 0.5px;border-left: #DE8A8C solid 0.5px; }
.tc-m2{ float:left; color:#FFF; width:22%; border-right: #DE8A8C solid 1px;border-left: #DE8A8C solid 1px; }
.tc-r{ float:left; color:#FFF; width:22%; border-left: #DE8A8C solid 1px; }



.course{ line-height:160%; border-bottom: #CCC 1px dashed;  float:left; text-align:center; margin-top:15px; padding-bottom:15px;}
.course a{ color:#666; text-decoration:none;}
.course img{ margin-bottom:5px;}


.onlymail{ width:100%; }
.mail-text{ height:40px; color:#999; border:#666 1px solid; padding:2px; width:60%; margin-top:15px; margin-bottom:30px;}


/* 平板电脑布局: 小于320px。样式继承自: 移动设备布局?*/
@media screen and (max-width: 319px) {
#head {height:100%;}

.back{ top:25%;}
.nav { width:47%;}
.school{ width:47%; margin:0 0 3% 3%;}
.course{ width:35%; padding-left:6.5%; padding-right:6.5%; }

}


/* 平板电脑布局: 320px ?479px。样式继承自: 移动设备布局?*/
@media screen and (min-width: 320px) {
.nav {width:46.5%;}
.school{width:31%;margin:0 0 2% 2%; }
.course{ width:22%; padding-left:5.7%; padding-right:5.7%; }
}

/* 平板电脑布局: 480px ?768px。样式继承自: 移动设备布局?*/

@media only screen and (min-width: 480px) {
.nav { width:30.5%;}
.content {padding:2% 5% 3% 5%;}
.content h1 { line-height:20px;}
.school{width:31%;  margin:0 0 1% 1%;}
.course{ width:12%; padding-left:2.2%; padding-right:2.2%; border-bottom:none; border-right: #CCC 1px dashed; }
}


/* 桌面电脑布局: 769px 至最?1232px。样式继承自: 移动设备布局和平板电脑布局?*/

@media only screen and (min-width: 769px) {
.nav { width:14.5%; }
.content {padding:2% 5% 3% 5%;}
.content h1 { line-height:20px;}
.school { width:16%; margin:0 0 0.5% 0.5%;}

}